.lmsm-calc-wrap{
    padding: 15px;
    display: flex;
    background-color: #182132;
    border-radius: 4px;
    margin: 20px 0;
    flex-direction: column;
}
.lmsm-calc-box-head{
    font-size: 24px;
    line-height: 29px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 15px;
}
.lmsm-calc-box-data-wrap{
    display: flex;
    justify-content: space-between;
}
.lmsm-calc-box-list{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    z-index: 1;
    padding-bottom: 45px;
}
.mfcalcBoxstepper{
    position: relative;
}
.mfcalcBoxstepper .lmsm-verticle-line{
    top: 0;
    left: 17px;
    height: 110px;
    position: absolute;
    border-left: 1px dashed #fff;
    z-index: -1;
}
.lmsm-calc-box-list:last-child .mfcalcBoxstepper .lmsm-verticle-line {
     border: none;
}
.lmsm-calc-box-list:last-child{
    padding-bottom: 0; 
}
.lmsm-list-circle{
    border-radius: 50%;
    background-image: linear-gradient(134deg, #09bc8a 7%, #055e45 92%);
    color: #fff;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.no-with-border{
    border: 1px dashed #fff;
    text-align: center;
    border-radius: 50%;
    padding: 7px 10px;
    
}
.lmsm-calc-sentence-wrap{
    display: flex;
    
    flex-direction: column;
}
.lmsm-calc-list-txt{
    color: #fff;
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
    margin-left: 15px;
}
.lmsm-calc-box-img-pr{
    width: 218px;
    height: 136px;
    object-fit: contain;
    padding-right: 35px;
}
.lmsm-calc-box-img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media screen and (max-width:767px) {
    .lmsm-calc-wrap{
        margin:15px -15px 22px;
        padding: 25px 15px;
    }
    .lmsm-calc-box-head{
        font-size: 16px;
        line-height: 19px;
    }
    .lmsm-calc-box-img-pr{
        display: none;
    }
}
